鸿蒙附近设备访问权限提示此应用仅适配旧版系统该怎么处理

在鸿蒙系统3.0的附近设备访问权限中,提示此应用仅适配旧版系统,拒绝权限可能导致应用无法正常运行。请问遇到这种提示该怎么处理?

鸿蒙附近设备访问权限提示此应用仅适配旧版系统该怎么处理

解答

可结合应用App的使用时间、使用的功能自主做出分析与判断,对于不合理的访问可在隐私中心对应用进行管控,包括减少访问权限的场景,或者回收权限。

根据华为官方的说法,在鸿蒙系统中,对任何可能定位您位置的方式已进行了全面管控,包括GPS、WIFI定位、蓝牙连接、网络定位等,任何位置访问都尽在您的掌握,您可以通过禁止应用访问位置权限、或将“始终允许”应用访问位置改为“仅使用期间允许”访问等方式减少位置信息的泄露。

说明

对于可靠的应用,即使标注了只适配旧系统,也是可使用的,即可打开允许附近设备访问权限。同时,可将此问题反馈给应用开发商,让他们抓紧适配新鸿蒙系统。另外,值得表扬的是,当前的HarmonyOS越来越开放,其权限都开放给用户了,供用户自由选择。

相关参考:升级鸿蒙3.0后,关于附近设备权限有何说法,以下是网友评论

栏目相关文章